<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN"
"http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<html lang="en" xml:lang="en" xmlns="http://www.w3.org/1999/xhtml">





<head>
<title>Bandit</title>
<link rel="stylesheet" type="text/css" href="../css/general.css" />
</head>

<body>
<h1 class="songtitle">Bandit</h1>
<p>Written by Neil Young<br />
Performed solo, live, during the European spring tour 2003 (when is Bob going to do that...?)<br />
Tabbed by Eyolf &Oslash;strem</p>
<hr />
<p>This is one of the highlights of the &quot;Greendale&quot; set. The tab is 
based on the shows from Oslo (25/4) and Frankfurt (1/5). The dotted lines are 
&quot;place-holders&quot; indicating the &quot;lines&quot; that are not sung.</p>
<p>Tuning: Bb-F-Bb-Eb-g-Bb<br />
This is equivalent to double drop D tuning, with all the strings tuned two whole 
steps (four frets) down from there. The outer strings, then, are three whole 
steps (six frets) lower than standard tuning. In Joni Mitchell's shorthand 
system, which gives the lowest string and the number of frets between each 
string pair, it would be Bb75543</p>
<p>Chords (named as if this was Double drop D tuning, since those chord names 
will be more familiar to most people): </p>

<pre class="chords">
Dadd9    004232
A        x02222
G        550000</pre>

<p>The chords in the second chorus have been indicated with their fingering; 
they are basically the same shape moved up and down according to the melody - 
quite simple, but to great effect.</p>
<hr />

<pre class="tab">
  Dadd9                                                               A   
  :   .   .   .     :   .   .   .     :   .   .   .     :   .   .   .
|-2---------------|-----------------|-2---------------|-----------------|
|-3---------------|-----------------|-3---------------|-------------3-2-|
|-2--strum--------|-----------------|-2---------------|-------------2-2-|
|-4---------------|-----------------|-4---------------|-------------4-2-|
|-0---------------|-----------------|-0---------------|-------------0-0-|
|-0---------------|-----------------|-0---------------|-------------0---|
  Turn the pages    in this old book  Feels familiar                    
    
  A G G                                                           A
  :   .   .   .     :   .   .   .     :   .   .   .     :   .   .   .
|-----------------|-----------------|---0-------------|---0-------------|
|-2-0-0-----------|-----------------|---0-------------|---0-------2-2---|
|-2-0-0-----------|-----------------|---0-------------|---0-------2-2---|
|-2-0-0-----------|-----------------|---0-------------|---0-------2-2---|
|-0-5-5-----------|-----------------|-0-5-------------|-0-5-------0-0---|
|---5-5-----------|-----------------|-0-5-------------|-0-5-------------|
          might be worth a second look</pre>
<pre class="verse">
Dadd9
Turn the pages

In this old book.
               
Feels familiar,
   D-A A-G
. . . . . . 
G
 Might be worth a second look.
. . . . . . . . . . 

Wrapping up dope
In a paper bag. 
Talking to yourself.
Taking a drag. 
What does it matter the things you say.
I'll never hear it anyway.

Gotta get past
The negative things.
Lawyers and business,
You get what you bring.
No one's sorry, you did it yourself.
It's time to relax now, and then give it hell.</pre>

<pre class="refrain">
Someday... you'll find
What you're looking for.
Someday... you'll find
Everything you're looking for.</pre>

<pre class="verse">
Didn't bet on the Dodgers
To beat the Giants,
Then David came up
. . . . .
And now you gotta pay up.
You didn't count on that.

Jeez, half the money's gone
and the month is still young.
What are you going to do now?
. . . . . 
You gotta trust someone.
Someone you trust.

Can't go to your brother, 
'Cause that money's all gone.
Can't go to your friends.
. . . . .
. . . . . . . .
. . . . . . . .</pre>

<pre class="refrain">
Someday... you'll find
What you're looking for.
Someday... you'll find
Everything you're looking for.</pre>

<pre class="bridge2">
x07050     xx9070
Someday... you'll find
xxc0a0            xxa080 xx9070 x07050  x05030
Everything you're look - ing    for.
x07050     xx9070
Someday... you'll find
xxa080                    x05030
Everything you're looking for.
Dadd9
Yeah...</pre>
<pre class="verse">
Made out like a bandit
For all these years
What're you looking for? 
. . . . 
One more big score? 
What're you trying to prove?

Try to get closer,
But not too close.
Try to get through.
. . . . 
But not BE through.
No one can touch you now

No one can touch you now.
But I can touch you now.
You're invisible.
. . . . 
You've got too many secrets. Bob Dylan said that.
Or something like that.</pre>

<pre class="refrain">
Someday... you'll find
What you're looking for.
Someday... you'll find
Everything you're looking for.</pre>

<pre class="bridge2">
Someday... you'll find
Everything you're looking for.
Someday... you'll find
Everything you're looking for.
Yeah...</pre>

</body>
</html>
